$main_blue: #114085;
$main_black: #333;
$line_gray: #aaa;
$mid_gray: #888;
$bg_gray: #f3f3f3;
$wrap_width: 1200px;
$primary: $main_black;

$header_height: 50px;

// $input_padding: 10px;
// $td_padding: 10px;

// $normal_font_size: 14px;
// $normal_font_color: #555;
//for media query
$tablet-width: 768px;
$desktop-width: 1008px;
$desktop-wide-width: 1200px;